html{
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-family: 'Roboto';
}

canvas {
  display: absolute;
  position: absolute;
  z-index: -1;
}

.home {
  width: 100%;
  height: 95%;
}

.fill {
  height: 80%;
  margin: 50px 10px 0px 0px;
  padding: 40px;
  overflow-y: scroll;
  /* border: green 1px solid; */
}

#nav {
  /* background-color: gray; */
  font-family: loos-normal;
  margin: 50px 0px 0px 10px;
  padding: 40px;
  width: 250px;
  float: left;
  height: 80%;
  overflow-y:scroll;
  /* border: red 1px solid; */
}

#main {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  width: auto;
  height: 100%;
  float: none;
  overflow-y: hidden;
  /* border: green 1px solid; */
}

#about {
 /* padding: 10px; */
}

#unstable {
  overflow-y: scroll;
 }

#test1 {
  margin: 20px;
  padding: 20px 0px 20px 0px;
  /* background-color:pink; */
}

h1 {
  font-size: 58pt;
  /* line-height: 14pt; */
  margin: 0;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: white;
}

h1:hover {
  color: white;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: black;
}

h2{
  margin: 0;
  font-size: 14pt;
}

h3 {
  margin: 0;
  font-size: 12pt;
  line-height:15pt;
}

p {
  margin: 0px 0px 0px 10px;
  padding: 0;
  line-height: 10pt;
  font-size: 8pt;
}

a {
  /* text-decoration: none; */
  color: black;
}

a:hover{
  color: white;
}

ul {
  list-style-type: none;
  margin: 5px 0px 0px 10px;
  padding:5px;
}

li {
  padding: 2px;
}

li:hover{
  color:white;
  text-decoration:underline;
}


/* CUSTOM SCROLLBAR*/
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgb(203, 203, 203); 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #8b8b8b; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgb(79, 79, 79); 
}
